RubyGems Navigation menu

ruby_patch 1.1.0

Monkey patches used by kshramt's libraries.

Gemfile
          gem 'ruby_patch', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install ruby_patch -v 1.1.0
  
  
  
  
  
  
  

Total downloads 6,302

For this version 815

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.1 - April 29, 2013 (7.5 KB)
  2. 2.0.0 - November 9, 2012 (7 KB)
  3. 1.1.0 - July 2, 2012 (7 KB)
  4. 1.0.0 - July 1, 2012 (7 KB)
  5. 0.3.0 - June 29, 2012 (6.5 KB)
Show all versions (8 total)

Development Dependencies: